pwd_lb:
  css:
    theme:
      css/password.css: {}
  js:
    js/password.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - core/drupalSettings
pwd_lb_backend:
  css:
    theme:
      css/password_backend.css: {}